@charset "utf-8";

html,body{ width:100%; height:100%; margin:0; padding:0; }

dd,dl,ol,ul,li{margin:0;padding:0;}
li{list-style-type:none;
font-weight: thin;
font-family: 'Noto Sans KR', sans-serif;
font-size: 22px;
letter-spacing: -1px;
line-height: 140%
}

a{color:#000;text-decoration:none;cursor:pointer;}



h2{
font-weight: bold;
font-family: 'Noto Serif KR', serif;
font-size: 28px;
letter-spacing: -1px;
line-height:1
}


h3{
font-weight: normal;
font-family: 'Noto Serif KR', serif;
font-size: 22px;
letter-spacing: -1px;
line-height:160%
}


h4{
font-weight: normal;
font-family: 'Noto Serif KR', serif;
font-size: 20px;
letter-spacing: -1px;
line-height:120%
}


p{
font-weight: thin;
font-family: 'Noto Sans KR', sans-serif;
font-size: 16px;
letter-spacing: -1px;
line-height: 140%
}


table{
border-collapse:collapse; 
border-spacing:0;
}

caption{
overflow:hidden; 
visibility:hidden;
width:0;
height:0;
padding:0;
font-size:0;
line-height:0;
text-indent:-9999px;
}

th,td{
padding:0;
vertical-align:middle;
}


/*
.header-top{
position:fixed;
top:0;
left:0;
width: 100%;
height: 150px;
z-index:30;
opacity: 0.8;
}


.nav{
margin-top: -60px;
padding-left: 600px;
}

.nav ul li{
float: left; 
padding-right: 60px;
}
*/


.main-top{background: url("../img/bg001.png");
background-size:100%;
width:100%;
height: 600px;
margin:0 auto;
}


.start-sub-txt01{
padding-left: 120px;
padding-top: 50px;
}

.start-sub-txt01 p{
float: left;
padding-right: 80px;
}

.start-sub-txt02 p{
text-align: center;
padding-top: 50px;
}


.start-sub img{
padding-top: 50px;
width: 900px;
float: center;
}


.start-sub-txt02{
padding-top: 20px;
padding-left: 30px;
}


.purpose-sub h2{
width: 400px; 
height: 50px; 
padding-top: 20px; 
margin-left: 250px;
color: white; 
text-align: center; 
border: 1px solid #ffffff; 
float: center;
}


.purpose-sub-txt01{
padding-top: 10px;
text-align: center;
color: white;
}


.map {height:286px;}



.tbl{
width: 800px;
height: 200px;
border:2px solid #162535;
margin-top: 50px;
margin-left: 50px;
}


.tbl th {
border-bottom:1px solid #162535;
padding: 10px; 
font:600 16px/130% AppleSDGothicNeo-bold,'Noto Sans KR',sans-serif;
text-align: center;
color: white;
background: #162535;
}


.tbl td {
padding: 8px; 
font:300 16px/130% AppleSDGothicNeo-Regular, 'Noto Sans KR',sans-serif;
border-bottom:1px solid #162535; 
border-right:1px solid #162535; 
color: #333; 
text-align: center; 
vertical-align:middle;
}



.program-sub-txt01{
padding-left: 30px;
padding-top: 40px;
}

.program-sub-txt01 p{
padding-left: 30px;
}


.abc{
padding-left: 30px;
}


.application-sub-txt01 p{
padding-left: 90px;
}


.footer{
text-align: center;
}

.footer p{
color: white;
}